import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="ams_project_helper", # Replace with your own username
    version="1.0.0",
    author="Richard Kuba",
    author_email="richardjozsef.kuba@ams.com",
    description="this moduel implements all the helper functionality that is used during execution of validation sequences",
    py_modules=['ams_project_helper'],
    package_dir={'': 'src'},
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
)